#' OTU count table from 16S sequencing of the throat microbiome samples
#'
#' This data set contains 60 subjects with 28 smokers and 32 nonsmokers. 
#' Microbiome data were collected from right and left nasopharynx and oropharynx 
#' region to form an OTU table with 856 OTUs.
#'
#' @docType data
#'
#' @usage data("throat.otu.tab")
#'
#' @format A data frame with 60 observations on 856 variables.
#'
#' @keywords datasets
#'
#' @references R package "GUniFrac"
#'
#' @source Charlson ES, Chen J, Custers-Allen R, Bittinger K, Li H, et al. (2010) 
#' Disordered Microbial Communities in the Upper Respiratory Tract of Cigarette Smokers. PLoS ONE 5(12): e15216.
#'
#' @examples
#' data(throat.otu.tab)
"throat.otu.tab"