#' UPGMA tree of the OTUs from 16S sequencing of the throat microbiome samples
#'
#' The OTU tree is constructed using UPGMA on the K80 distance matrix of the OTUs. 
#' It is a rooted tree of class "phylo".
#'
#' @docType data
#'
#' @usage data("throat.tree")
#'
#' @format List of 4 data frames.
#'
#' @keywords datasets
#'
#' @references R package "GUniFrac"
#'
#' @source Charlson ES, Chen J, Custers-Allen R, Bittinger K, Li H, et al. (2010) 
#' Disordered Microbial Communities in the Upper Respiratory Tract of Cigarette Smokers. PLoS ONE 5(12): e15216.
#'
#' @examples
#' data(throat.tree)
"throat.tree"